Package com.ocient.jdbc.proto

## Interface ClientWireProtocol.LoadBroadcastOrBuilder

All Superinterfaces:
  `com.google.protobuf.MessageLiteOrBuilder`, `com.google.protobuf.MessageOrBuilder`

All Known Implementing Classes:
  `ClientWireProtocol.LoadBroadcast`, `ClientWireProtocol.LoadBroadcast.Builder`

Enclosing class:
  ClientWireProtocol

    public static interface ClientWireProtocol.LoadBroadcastOrBuilder
    extends com.google.protobuf.MessageOrBuilder

### Method Summary

All Methods Instance Methods Abstract Methods
`String` `getCmdcompId()` `string cmdcompId = 1;`
`com.google.protobuf.ByteString` `getCmdcompIdBytes()` `string cmdcompId = 1;`
`double` `getLoad()` `double load = 2;`

### Methods inherited from interface com.google.protobuf.MessageLiteOrBuilder

`isInitialized`

### Methods inherited from interface com.google.protobuf.MessageOrBuilder

`findInitializationErrors, getAllFields, getDefaultInstanceForType, getDescriptorForType, getField, getInitializationErrorString, getOneofFieldDescriptor, getRepeatedField, getRepeatedFieldCount, getUnknownFields, hasField, hasOneof`

### Method Detail

#### getCmdcompId

    String getCmdcompId()

`string cmdcompId = 1;`

Returns:
  The cmdcompId.

#### getCmdcompIdBytes

    com.google.protobuf.ByteString getCmdcompIdBytes()

`string cmdcompId = 1;`

Returns:
  The bytes for cmdcompId.

#### getLoad

    double getLoad()

`double load = 2;`

Returns:
  The load.